




.Colors
{
color:#fff;
background-color:#000;
}

body
{
scroll-behavior: smooth;
margin: 0px;
font-family: 'Play', Verdana;
background-color: #000;
letter-spacing:1;
}

:focus
{
outline: 0;
outline: none;
}
::-webkit-scrollbar
{
width: 8px;
}
::-webkit-scrollbar-track
{
border:1px solid #444445; border-radius:3px;
}
::-webkit-scrollbar-thumb
{
border:1px solid #555556; border-radius:3px;
background-color: #555556;
}

::-webkit-input-placeholder { color: #555 !important ; }
::-moz-placeholder { color: #555 !important ; }
:-ms-input-placeholder { color: #555 !important ; }
:-moz-placeholder { color: #555 !important ; }

input::placeholder { color:#555 !important ; }

input[type='checkbox'] { width:16px; height:16px; }

input[type="text"]
{
background-color: #444;
}

div
{
-webkit-overflow-scrolling: touch;
box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
letter-spacing:1;
}

h1 { margin-top:120px; font-size:calc(18px + 1.0vw); }
h2 { margin-top:120px; font-size:calc(50px + 1.0vw); font-weight:bold; }
h3 { margin-top:80px; font-size:calc(22px + 0.3vw); }
h4 { margin-top:120px; font-size:calc(18px + 1.0vw); }

hr
{
height: 1px;
border: 0px;
background-color: #555;
}

a
{
text-decoration: none;

color: #4cf;
}
a:hover
{
text-decoration: none;

color: #fff;
}

a.Disable
{
pointer-events: none;
cursor: default;
color: grey;
}
a.Enable
{
pointer-events: auto;
cursor: pointer;
}

a.Dark
{
text-decoration: none;
color: #048;
}
a.Dark:hover
{
text-decoration: none;
color: #08f;
}

.Tips
{
position: absolute;
border:1px solid #888;
background-color: #eee;
color: #000;
padding: 2px 6px 2px 6px;
font-size: 12px;
border-radius: 3px;
}

.NumberTask {
font: 12px Arial, sans-serif;

box-sizing: initial;

background: #ff0;
color: #000;
text-align: center;
border-radius: 50% 50% 50% 0;

padding:0px;
padding-left:5px;
padding-right:5px;
font-weight:bold;
box-sizing: content-box;
}

iframe
{
border:0px;overflow:scroll;
color:#fff;
}

.iFrameLoading
{
background:url(_image/Wait6.gif) center center no-repeat;
}




#Main5Canvas
{
position: unset !important;
}

#DepartmentIUDForm__FooterMessage
{
width: 172px;
top: 42%;
left: 43%;
font-size: 30px;
}

#HeaderDivBar
{
top: 0px;
width: 57vw;
height: 35px;
left: 500px;
}

#HeaderBar
{
width: 95%;
height: 35px;
left: 385px;
top: 16px;
border:1px solid #fff; border-radius:4px;
}

#DivRotative
{
margin-top: -40px;
}

#IconSearch
{
position: absolute;
top: 12px;
right: 7%;
}

#IconsDiv
{
width: 90px;
height: 35px;
position: fixed;
right: 10px;
margin: 19px;
top: 0px;
}

#BodyFieldPreSalesMessageForm__Input
{
height:31vh;
}

#Curtain
{
background-color:rgba(0,0,0,0.9);
}


div.Resp
{
font-family:'Play', sans-serif;
float:left;
width:100%;
text-align:center;
box-sizing:border-box;
padding-left:20px; padding-right:20px; padding-top:0px;
}
div.RespDouble
{
width: 50%;
-webkit-flex:1; -ms-flex:1; flex:1;
}
div.RespTriple
{
width: 33.33%;
-webkit-flex:1; -ms-flex:1; flex:1;
}
div.RespQuadruple
{
width: 25%;
-webkit-flex:1; -ms-flex:1; flex:1;
}
div.RespPad
{
padding-left:0%; padding-right:0%;
}
div.RespOneQuarter
{
width:25% !important;
}
div.RespThreeQuarter
{
width:75% !important;
}
div.RespMaxWidth
{
max-width:25% !important;
}

div.RespContainerDouble,
div.RespContainerTriple,
div.RespContainerQuadruple
{
padding: unset;
display:-webkit-flex; display:flex;
}

div.RespGridCanvas
{
margin-top: 100px;
padding-top: 10px !important;
}
div.RespFormCanvas
{
padding-bottom: 100px;
}

div.Close
{
border: 1px #ccc solid;
border: 1px rgba(0,0,0,0) solid;
cursor: default;
color: #444;
display: none;
}

div.CloseCurtain
{
visibility: hidden;
opacity: 0;
display: none;
}

div.Header
{
width: 100%;
height: 42px;
position: fixed;
background-color: rgb(0,0,0);
color: #fff;
left: 0px;
top: 0px;
box-sizing: border-box;
}

div.Menu
{
width: 300px;
height: 240px;
position: fixed;
background-image: linear-gradient(rgba(0,0,0,0.75), rgba(0,0,0,0.5));
color: #fff;
left: 0px;
top: 72px;
box-sizing: border-box;
padding: 20px;
opacity: 0;
line-height: 50px;
}

a .IconMenu
{
margin: 10px;
width: 30px;
display:block;
float:left;
}
.IconMenu
{
font-size:20px;
}

.IconsTI
{
font-size: 16px;
}

div.Login
{
width: 40%;
position: fixed;
background-image: linear-gradient(rgba(0,0,0,0.95), rgba(0,0,0,0.85));
color: #fff;
right: 30%;
top: 72px;
box-sizing: border-box;
padding: 20px;
opacity: 0;
}


div.Cell
{
padding:25px;
-webkit-overflow-scrolling: touch;
display:inline-block;
vertical-align: top;
box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;

background-color: #000;
border: 1px solid #222;
}


.Legend
{
margin-top:40px; font-size: 10px; color:444;
}

table.Report
{
border-spacing:0; border-collapse:collapse;
padding: 10px;
font-family: 'Play', Verdana;
font-size: 10px;
color: #fff;
background-color: #111;
}
table.Report td
{
color: #eee;
border:1px solid #292b2f; border-collapse:collapse;
padding: 2px 4px 2px 4px;
font-weight: 100;
}
table.Report td.ReportH1
{
color: #ee0;
font-size: 13px;
}

table.LightReport
{
border-spacing:0; border-collapse:collapse;
padding: 10px;
font-family: 'Play', Verdana;
font-size: 12px;
color: #000;
background-color: #fff;
}
table.LightReport td
{
color:#000;
border:1px solid #ccc; border-collapse:collapse;
padding: 2px 4px 2px 4px;
font-weight:100;
}
table.LightReport th
{
color:#fff;
background-color:#456;
border:1px solid #678; border-collapse:collapse;
padding: 2px 4px 2px 4px;
font-weight:100;
}

table.LightReport caption
{
text-align:left;
font-size:15px;
margin-bottom:5px;
}

table.PanelsCounting
{
border-spacing:0; border-collapse:collapse;
padding: 2px;
font-family: 'Play', Verdana;
font-size: 10px;
color: #ccc;
background-color: #000;
}
table.PanelsCounting td
{
color:#ccc;
border:1px solid #000; border-collapse:collapse;
padding: 2px 4px 2px 4px;
font-weight:100;
background-color: #444;
}

.Grow
{
transition: all .2s ease-in-out;
}
.Grow:hover
{
transform: scale(1.1);
}

.T
{
transition-delay:0.5s; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease;
}

.T3
{
transition-delay:3s; transition:all 3s ease; -webkit-transition:all 3s ease; -moz-transition:all 3s ease; -o-transition:all 3s ease; -ms-transition:all 3s ease;
}

.T4
{
transition-delay:4s; transition:all 4s ease; -webkit-transition:all 4s ease; -moz-transition:all 4s ease; -o-transition:all 4s ease; -ms-transition:all 4s ease;
}

.Shadow
{
-moz-box-shadow:0px 0px 20px 20px rgba(0,1,2,1); -webkit-box-shadow:0px 0px 20px 20px rgba(0,1,2,1); box-shadow:0px 0px 20px 20px rgba(0,1,2,1);
}
.ShadowFont
{
text-shadow: 0px 0px 10px #000, 0px 0px 8px #000;
}

.Border
{
-moz-border-radius:5px !important; border-radius:5px !important;
}

.OrangeBorder
{
border:1px solid #f80;
background-color:#000;
}


.NoTopBorder
{
border-bottom:1px solid #444; border-left:1px solid #444; border-right:1px solid #444;
}

.DivAdjustment
{
height: 42px;
}

.BodyCenter
{
width: 100%;
height: 100%;
overflow: hidden;
position: relative;
display:flex; display:-webkit-flex; -webkit-flex-wrap:wrap; flex-wrap:wrap; -webkit-box-flex:1;
justify-content: center;
}

.Open
{
visibility: visible;
display: block;
}

.DRTI
{
white-space: pre;
}

.UserPicture
{
border:1px solid #444; -moz-border-radius:80px; -webkit-border-radius:80px;
}

.GradientBackground
{
background-image: linear-gradient(rgb(0,0,0), rgb(16,32,48), rgb(0,0,0) );
}
.TransparentGradientBackground
{
background-image: linear-gradient(rgba(0,0,0,0.85), rgba(16,32,48,0.85) );
height: 100vh;
}
.TransparentGradientBackgroundMenu
{

background-image: linear-gradient(rgba(0,0,0,0.94), rgb(46,68,87) );

}

.Circle
{
width: 27px;
height: 27px;
border:1px solid #888; -moz-border-radius:20px; -webkit-border-radius:20px; box-sizing: border-box;

}
.CircleImg
{
width: 200px;
height: 200px;
border:1px solid #888; -moz-border-radius:10px; -webkit-border-radius:100px; box-sizing: border-box;
}

.TitleMenu
{
color: #b2b2b2;
font-weight: bold;
font-size: 22px;
}

.HelpIcon
{
color: #888;
font-size: 12px;
}
.Help
{
position: absolute;
text-align: left;
border:1px solid #08f; border-radius:4px;
background-color: #fff;
font-size: 18px;
visibility: hidden;
padding: 20px;
padding-top:40px;
padding-bottom:40px;
bottom: 0px;
left: 45%;
color: #444;
}

.CenterImage
{
overflow: hidden;
float: left;
text-align: center;
display:flex; display:-webkit-flex; -webkit-flex-wrap:wrap; flex-wrap:wrap; -webkit-box-flex:1;
justify-content: center;
}

.Menu a
{
text-decoration: none;
}

.MarginSelectBanner
{
margin-top: 1%;
}
.SelectBanner
{
float: left;
width: 100%;
text-align: center;
box-sizing: border-box;
bottom: 1%;
height: 60px;
padding: 22px;
}

.VerticalGridIUDCanvas
{
height: 85vh !important;
}
.VerticalFormIUDCanvas
{
overflow: auto !important;
height: 85vh !important;
}
.HorizontalGridIUDCanvas
{
height: 30vh !important;
}
.HorizontalFormIUDCanvas
{
overflow: auto !important;
height: 50vh !important;
}

.FSMGridIUDCanvas
{
height: 55vh !important;
}
.FSMFormIUDCanvas
{
overflow: auto !important;
/*gio height: 30vh !important; */
}

.HorizontalFormTRCanvas
{
overflow: auto !important;
height: 77vh !important;
}
.FilterFormCanvas
{
overflow: auto !important;
height: 20vh !important;
}

.TRCanvas
{
top: 0px !important;
position: absolute;
}

.FixedHeightTRCanvas
{
height: 87% !important;
top: 0px !important;
position: absolute;
}


.SearchBar
{
height: 24px;
margin-top: 7px;
width: 70%;
}
.SearchIcon
{
font-size:16px;
float: left;
margin: 10px;
}
.PNFoundSelect
{
float: left;
margin: 7px 0px 0px 130px;
}

._2FACodes
{
font-size: 22px;
}

.DistanceBetweenIcons
{
margin-left: 20px;
}

.HeaderRelPN
{
width: 25%;
float: left;
height: 100%;
}

.EventTaskIcons
{
margin-left:10px;
}

.ForcedLeft
{
text-align: left;
}

.HeightCanvas
{
height: var(--HeightStandardResolution) !important;
}

.MarginTopCanvas
{
margin-top: var(--MarginTopStandardResolution) !important;
}

.ConfirmationPanel
{
-moz-border-radius: 5px;
border-radius: 5px;
width: 25%;
height: 20%;
left: 37.5%;
top: 30%;
text-align: center;
position: absolute;
color: #fff;
border:1px solid #eee;
background-color: #000;
}

.dashboardNumbers
{
font-size:20px;
}

.TabFormTRNum
{
font-size:28px;
}
.TabFormDate
{
font-size:16px;
}
.TabFormAOG
{
font-size:14px;
}
.TabFormEvent
{
font-size:19px;
}
.TabFormCdsav
{
font-size:22px;
}

.HeaderIcons
{
float:left;
margin:11px 40px 0px 0px;
}

.IconColor
{
color: #eee;
}

.ReceivingTypes
{
width:16vw;
float:left;
background-color:#333;
margin:2px;
color:#555;
padding:2px;
text-align:center;
}

.SelectedReceivingType
{
color:#f80;
background-color:#5e5e5e;
}

.MenuContainer
{
line-height: 100px;
}


.LoginContainer
{
background-image:linear-gradient(#10141a,#10141a,#10141a,#20242a);
border:1px solid #222;
padding:40px;
display:flex;
flex-direction:column;
justify-content:center;
align-items:center;
width:100vw;
}
.LoginLogoContainer
{
display:flex;
height:20%;
justify-content:center;
align-items:center;
}
.LoginFormContainer
{
display:flex;
height:80%;
flex-direction:column;
}
.LoginCopyrightContainer
{
color:#eee;
font-size:10px;
padding:40px;
}

.ShowOnMobile
{
display: none;
}


@media (any-pointer: coarse) and (max-width: 1250px)
{
.HideOnMobile
{
display: none !important;
}
.ShowOnMobile
{
display: block;
}
.MenuContainerOnMobile
{
left: 0;
}
.MenuMainListStyle
{
font-size: 1.4rem;
line-height: 85px;
}
}


@media ( max-width: 1250px )
{
:root
{
touch-action: pan-x pan-y;
height: 100%
}
html,
body {
position: fixed;
overflow: hidden;
}
}


@media ( max-width: 768px )
{
:root
{
touch-action: pan-x pan-y;
height: 100%
}

html,
body {
position: fixed;
overflow: hidden;
}


#HeaderLogo
{
width: 270px;
left: 12%;
}

#HeaderDivBar
{
left: 500px;
width: 90vw;
height: 67px;
top: 72px;
}

#HeaderBar
{
width: 96%;
height: 28px;
left: 20px;
border:1px solid #fff; border-radius:4px;
}

#SearchBar
{
width: 80%;
height: 35px;
border:1px solid #fff; border-radius:4px;
margin-top: 25px;
}

#IconSearch
{
position: absolute;
color: #000;
top: 8px;
right: 6%;
}

#IconsDiv
{
width: 29px;
height: 122px;
position: fixed;
right: 5px;
margin: 10px;
top: 0px;
}

#DivRotative
{
margin-top: -4px;
}

#DepartmentIUDForm__FooterMessage
{
width: 172px;
top: 123%;
left: 26%;
font-size: 30px;
}


div.RespDouble
{
width: 100%;
}
div.RespTriple
{
width: 100%;
}
div.RespQuadruple
{
width: 100%;
}
div.RespPad
{
padding-left:0%; padding-right:0%;
}
div.RespOneQuarter
{
width: 100% !important;
}
div.RespThreeQuarter
{
width: 100% !important;
}
div.RespMaxWidth
{
max-width: 100% !important;
}

div.RespContainerDouble
{
padding: unset;
display: unset;
}
div.RespContainerTriple
{
padding: unset;
display: unset;
}
div.RespContainerQuadruple
{
padding: unset;
display: unset;
}

div.RespGridCanvas
{
margin-top: 20px;
padding-top: 10px !important;
}
div.RespFormCanvas
{
padding-bottom: 50px;
}

div.Menu,
div.Login
{
top: 140px;
}

div.Login
{
width: 100%;
left: 0px;
}

div.Header
{
width: 100%;
height: 160px;
position: fixed;
background-color: rgba(0,0,0,0.75);
color: #fff;
left: 0px;
top: 0px;
box-sizing: border-box;
}

.FixedHeightIUD2Canvas
{
height: 100% !important;
}

.FixedHeightTRCanvas
{
height:75% !important;
}

.DivAdjustment
{
height: 60px;
}

.MarginSelectBanner
{
margin-top: 3%;
}
.SelectBanner
{
float: left;
width: 100%;
text-align: center;
box-sizing: border-box;
top: 97%;
height: 40px;
padding: 9px;
}

._2FACodes
{
font-size: 6vw !important;
width: 10vw !important;
}

.DistanceBetweenIcons
{
padding-left: 10px;
}
.PaddingCompanySearch
{
padding-top: 20px !important;
padding-bottom: 20px;
}

.HeaderRelPN
{
width: 100%;
}

.SearchBar
{
height: 24px;
margin-top: 7px;
width: 120px;
}
.PNFoundSelect
{
float: left;
margin: 7px 0px 0px 1px;
}

.EventTaskIcons
{
margin-left:3px;
width:10%;
}

.HeightCanvas
{
height: var(--HeightMobile) !important;
}

.MarginTopCanvas
{
margin-top: var(--MarginTopMobile) !important;
}
.HeaderIcons
{
float:left;
margin:11px 10px 0px 12px;
}

.MenuColumns
{
padding-left:50px !important;
}
}





.DashboardStage
{
width: 100%;
height: 100%;
display: block;
overflow: auto;
background-color: #111;
border:1px solid #00;
}

#Dashboard5Canvas__Title
{
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
box-shadow:none !important;
border-bottom: 0px !important;
}

.GB0
{
background-image: linear-gradient(#000, #123);
}

.GB1
{
background-image: linear-gradient(#222, #123);
}

.GBMenu
{
background-image: linear-gradient(#123, #245);
}

div.Panel
{
position:absolute; -moz-border-radius:0px;border-radius:0px; color:#fff;
background-color:#111;
border: 1px solid #2d3e48 !important;
}

.PanelTitle
{
position:absolute; border:1px solid #2d3e48;
border-bottom:0px solid #048;
padding-left:10px; padding-right:10px;
font-size:14px; margin-left:-1px; margin-top:-23px; background-color:#111; font-weight:normal;
-moz-border-radius: 5px 5px 0 0 !important; border-radius:5px 5px 0 0 !important;
display:inline-block; padding-top:1px; padding-bottom:4px;
font-family:'Play', Verdana; !important;
color:#fff;
-moz-box-shadow: unset !important;
-webkit-box-shadow: unset !important;
box-shadow: unset !important;
height: 23px !important;
}

.PanelClose
{
margin-top:1px;margin-left:4px;font-size:16px;color:#f00;
}

.RespCanvasPanel
{
height: unset !important;
-moz-border-radius:5px !important;
border-radius:5px !important;
color:#fff !important;
background-color:#111 !important;
border: 1px solid #2d3e48 !important;
-moz-box-shadow: 0px 10px 20px 10px rgba(0,0,0,1);
-webkit-box-shadow: 0px 10px 20px 10px rgba(0,0,0,1);
box-shadow: 0px 10px 20px 10px rgba(0,0,0,1);
}

.PanelTitle Resp
{
margin-left:0px;
}

.CalendarDate { class="CalendarDate"cursor:hand;cursor:pointer; color:#fff;}
.CalendarDate:hover { color:#08f; }
.DatePicker { color:#08f; }

.TRTab
{
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
}

.HighLighted
{
background-image: linear-gradient(#fff, #888, #555, #333, #222, #222, rgba(0,0,0,0));

border-top: 1px solid #fff;
border-left: 1px solid #555;
border-right: 1px solid #555;
}


.SysFont
{
font-family: 'Play', Verdana;
}

.MktFont
{
font-weight:200;font-family: 'Montserrat', sans-serif, Helvetica Neue, Helvetica, Arial !important;
}



.DBOTitle
{
font-family: 'Play', cursive;position:absolute;left:5px;top:2px; font-size:0.8vw; color:#ccc;
}

.DBO
{
font-family: 'Play', cursive;
width:10%; height:10%; position:absolute; text-align:center; font-size:14px;
overflow:hidden;
}

.DBOTop
{
border: 1px solid rgba(0,128,255,0.25);


}
.DBOBottom
{
border: 1px solid rgba(0,128,255,0.25);


}
.DBOLeft
{
border: 1px solid rgba(0,128,255,0.25);


}
.DBORight
{
border: 1px solid rgba(0,128,255,0.25);


}



























